<html>
    <head>
    <meta charset="utf-8">
	<link rel="shortcut icon" type="image/ico" href="http://www.datatables.net/favicon.ico">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, user-scalable=no">
	<title>Multi-Run Summary</title>

	<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">
	<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/js/dataTables.bootstrap4.min.js">
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css">

	<style type="text/css" class="init">
	div.dataTables_wrapper {
		width: 800px;
		margin: 0 auto;
	}
	</style>

	<script type="text/javascript" language="javascript" src="https://code.jquery.com/jquery-3.3.1.js"></script>
	<script type="text/javascript" language="javascript" src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
    <script type="text/javascript" language="javascript" class="init">
        $(document).ready(function() {
            $('table.display').DataTable({
				"scrollX": true
			} );
        } );
	</script>

    </head>

    <body>
         <!-- NAV BAR -->
        <nav class="navbar navbar-expand-sm bg-primary navbar-dark">
            <a class="navbar-brand" href="https://www.latlmes.com/tech/help-1">
                <img src={{logo_link}} height="65" width="65" alt="Bilby">
            </a>
                <ul class="navbar-nav" >
                    <li class="nav-item"> <a class="nav-link" href={{documentation_link}}>Documentation</a> </li>
                    <li class="nav-item"> <a class="nav-link" href={{repo_link}}>
                        Repository</a> </li>
                </ul>
        </nav>


        <!-- PAGE TITLE -->
        <div class="container">
            <div class="row">
                    <h1 class="mt-4">{{title}}</h1>
            </div>
        </div>


        <!-- PAGE CONTENT -->
        <div class="container">
<!-- SECTIONS BEGIN HERE -->
            {% for section in sections %}
                {{section.render()}}
            {% endfor %}
<!-- SECTIONS END HERE -->
        </div>




    </body>
</html>